## php-apcu-bc 1.0.3

=== debian/changelog ===
php-apcu-bc (1.0.3-2ubuntu2) bionic; urgency=medium

  * No-change rebuild for PHP7.2. 

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 02 Feb 2018 20:52:55 -0800

php-apcu-bc (1.0.3-2ubuntu1) artful; urgency=medium

  * Bump dh-php versioned dependency and switch to a simple d/rules.
    - Cherry-picked from Debian VCS.

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Fri, 28 Apr 2017 16:50:14 -0700

php-apcu-bc (1.0.3-2) unstable; urgency=medium

  * Force rebuild with dh_php >= 0.7

 -- Ondřej Surý <ondrej@debian.org>  Mon, 29 Feb 2016 16:48:13 +0100

php-apcu-bc (1.0.3-1) unstable; urgency=medium

  * Imported Upstream version 1.0.3

 -- Ondřej Surý <ondrej@debian.org>  Tue, 16 Feb 2016 11:52:21 +0100

php-apcu-bc (1.0.1-1) unstable; urgency=medium

  * Override wrong license-problem-php-license lintian check for packages from PECL
  * Imported Upstream version 1.0.1

 -- Ondřej Surý <ondrej@debian.org>  Thu, 28 Jan 2016 09:51:52 +0100

php-apcu-bc (1.0.0-1) unstable; urgency=low

  * Initial Release (Closes: XXXXX).

 -- Ondřej Surý <ondrej@debian.org>  Thu, 10 Dec 2015 08:16:50 +0100
