=== debian/control ===
Source: php-apcu-bc
Section: php
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian PHP PECL Maintainers <pkg-php-pecl@lists.alioth.debian.org>
Uploaders: Lior Kaplan <kaplan@debian.org>,
           Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9),
               dh-php (>= 0.22~),
               php-all-dev,
               php-apcu
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-php/php-apcu-bc.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-php/php-apcu-bc.git
Homepage: http://pecl.php.net/package/APCu

Package: php-apcu-bc
Architecture: any
Depends: php-apcu,
         ${misc:Depends},
         ${php:Depends},
         ${shlibs:Depends}
Description: APCu Backwards Compatibility Module
 This module provides a backwards APC compatible API using APCu.
