=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dh-php/pkg-pecl.mk
