## php-apcu-bc 1.0.4

=== debian/changelog ===
php-apcu-bc (1.0.4-4) unstable; urgency=medium

  * Depend on dh-php >= 0.34~ to disable and re-enable the module on
    upgrades to deal with priority changes
  * Bump the module priority to 25 (Closes: #909752)

 -- Ondřej Surý <ondrej@debian.org>  Sun, 04 Nov 2018 04:16:28 +0000

php-apcu-bc (1.0.4-3) unstable; urgency=medium

  * Manual rebuild for PHP 7.3.0~rc2

 -- Ondřej Surý <ondrej@debian.org>  Tue, 09 Oct 2018 13:24:21 +0000

php-apcu-bc (1.0.4-2) unstable; urgency=medium

  * Update Vcs-* to salsa.d.o
  * Update maintainer email to team+php-pecl@tracker.debian.org
    (Closes: #899946)

 -- Ondřej Surý <ondrej@debian.org>  Tue, 09 Oct 2018 13:23:14 +0000

php-apcu-bc (1.0.4-1) unstable; urgency=medium

  * New upstream version 1.0.4

 -- Ondřej Surý <ondrej@debian.org>  Sun, 08 Apr 2018 06:02:26 +0000

php-apcu-bc (1.0.3-5) unstable; urgency=medium

  * Use plain package.xml and dh_php >= 0.22~

 -- Ondřej Surý <ondrej@debian.org>  Sun, 11 Dec 2016 13:08:34 +0100

php-apcu-bc (1.0.3-4) unstable; urgency=medium

  * Require dh_php >= 0.18~ for DH_PHP_VERSIONS environment variable
    support

 -- Ondřej Surý <ondrej@debian.org>  Mon, 02 May 2016 10:23:22 +0200

php-apcu-bc (1.0.3-3) unstable; urgency=medium

  * Use a simple d/rules with dh-php >= 0.15~

 -- Ondřej Surý <ondrej@debian.org>  Fri, 29 Apr 2016 15:30:04 +0200
