## php-apcu-bc 1.0.5

=== debian/changelog ===
php-apcu-bc (1.0.5-5) unstable; urgency=medium

  * Update d/watch to use https://pecl.php.net
  * Lower the dh-php dependency to Debian sid version
  * Update d/gbp.conf for Debian bullseye

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 16:39:33 +0100

php-apcu-bc (1.0.5-4) unstable; urgency=medium

  * Only build for PHP 7.*

 -- Ondřej Surý <ondrej@debian.org>  Wed, 14 Oct 2020 15:58:39 +0200

php-apcu-bc (1.0.5-3) unstable; urgency=medium

  * Finish conversion to debhelper compat level 10
  * Update for dh-php >= 2.0 support

 -- Ondřej Surý <ondrej@debian.org>  Wed, 14 Oct 2020 14:47:52 +0200

php-apcu-bc (1.0.5-2) unstable; urgency=medium

  * PHP 7.3 Rebuild

 -- Ondřej Surý <ondrej@debian.org>  Sun, 23 Feb 2020 16:22:38 +0100

php-apcu-bc (1.0.5-1) unstable; urgency=medium

  * New upstream version 1.0.5

 -- Ondřej Surý <ondrej@sury.org>  Thu, 08 Aug 2019 08:20:47 +0200
