=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian PHP PECL Maintainers <team+php-pecl@tracker.debian.org>
 Uploaders: Lior Kaplan <kaplan@debian.org>,
            Ondřej Surý <ondrej@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-php (>= 0.34~),
+Build-Depends: debhelper (>= 10~),
+               dh-php,
                php-all-dev,
                php-apcu
 Standards-Version: 3.9.8
@@ -18,8 +18,13 @@
 Pre-Depends: php-common (>= 2:69~)
 Depends: php-apcu,
          ${misc:Depends},
+         ${pecl:Depends},
          ${php:Depends},
          ${shlibs:Depends}
-Provides: ${php:Provides}
+Provides: ${pecl:Provides},
+          ${php:Provides}
+Breaks: ${pecl:Breaks}
+Replaces: ${pecl:Replaces}
+Suggests: ${pecl:Suggests}
 Description: APCu Backwards Compatibility Module
  This module provides a backwards APC compatible API using APCu.
