=== debian/watch ===
version=3
https://pecl.php.net/package/apcu_bc \
  /get/apcu_bc-([\d\.p?]*).tgz  debian  uupdate
